Package helma.objectmodel.dom

# Interface XmlConstants

All Known Implementing Classes:
  `XmlConverter`, `XmlDatabaseReader`, `XmlReader`, `XmlWriter`

public interface XmlConstants

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`DATEFORMAT`
`static final String`
`NAMESPACE`

## Field Details

### NAMESPACE

static final String NAMESPACE

See Also:
  - Constant Field Values

### DATEFORMAT

static final String DATEFORMAT

See Also:
  - Constant Field Values